class AddStepsToProducts < ActiveRecord::Migration
  def change
    add_column :products, :step_start, :decimal, precision: 10, scale: 2
    add_column :products, :step_group, :decimal, precision: 10, scale: 2
    add_column :products, :step_stop, :decimal, precision: 10, scale: 2
    add_column :products, :constraint_qty, :boolean
  end
end
